Bug 851911 - Advanced Glossary Features
Advanced Glossary Features
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
Depends On: 854797
  Show dependency treegraph
Reported: 2012-08-26 23:29 EDT by Alex Eng
Modified: 2012-11-07 01:18 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120907-0014)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-07 01:18:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-08-26 23:29:35 EDT
Advanced Glossary Features:

Glossary upload via UI 
Editable glossary term in translation editor
Comment 2 Alex Eng 2012-08-27 21:47:13 EDT
Improve glossary delete and glossary stats action query

Comment 5 Ding-Yi Chen 2012-09-06 22:43:09 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20120907-0014)
Comment 6 Sean Flanigan 2012-11-07 01:18:30 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.